<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Layout.contactSheet</key>
	<string>Kontaktbogen</string>
	<key>Layout.script</key>
	<string>Skript</string>
	<key>Layout.shotList</key>
	<string>Aufnahmeliste</string>
	<key>Layout:</key>
	<string>Layout:</string>
	<key>Preparing.message</key>
	<string>Bilder rendern</string>
	<key>Preparing.title</key>
	<string>Drucken vorbereiten</string>
</dict>
</plist>
